.contacts {
    display: flex;
    flex-direction: row;
    gap: 20px;
    padding: 10px 20px;
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(2px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.8);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2),
        inset 0 4px 20px rgba(255, 255, 255, 0.3);
    border-radius: 50px;
    align-items: center;
    align-content: center;
    margin-top: 50px;
}

.contacts img {
    max-width: 60px;
    transition: all .3s ease-in-out;
}

.contacts img:hover {
    cursor: pointer;
    transform: scale(1.1);
}



@media(max-width: 676px) {

    .contacts {
    display: grid;
    grid-template-columns: repeat(2, 1fr);   
    gap: 20px;
    padding: 30px;
    margin-top: 30px;
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(2px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.8);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2),
        inset 0 4px 20px rgba(255, 255, 255, 0.3);
    border-radius: 50px;
    }

    .contacts img {
        max-width: 50px;
        transition: all .3s ease-in-out;
    }

    .contacts img:hover {
        cursor: pointer;
        transform: scale(1.1);
    }



}


